package chess4j.io;

import chess4j.moves.Move;

public class PrintLine {
	public static void printLine(List<Move> moves) {
		for (Move m : moves) {
			print m.toString() + " " 
		}
		print "\n"
	}
	
}
